<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php wp_title(''); ?> <?php if ( !(is_404()) && (is_single()) or (is_page()) or (is_archive()) ) { ?> :: <?php } ?> <?php bloginfo('name'); ?></title>
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="shortcut icon" href="http://www.networkcultures.org/wpmu/wp-content/favicon.ico" >
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/screen.css" type="text/css" media="screen, projection">
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/blueprint-wp.css" type="text/css" media="screen, projection">
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/print.css" type="text/css" media="print">

	<!-- To use a custom stylesheet, uncomment the next line: -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/custom.css" type="text/css" media="screen, projection">
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/dropdown.css" type="text/css" media="screen, projection">

	<!-- Javascripts  -->
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/jquery-1.1.3.1.pack.js"></script>
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/functions.js"></script>
	<!--[if lt IE 7]>
	<script defer type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/pngfix.js"></script>
	<![endif]-->

	<!-- Show the grid and baseline  -->
	<style type="text/css">
/*		.container { background: url(<?php bloginfo('stylesheet_directory'); ?>/css/lib/img/grid.png); }*/
	</style>

	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_head(); ?>

</head>
<body>

<div class="container">

	<!-- Header -->
	<div class="column span-12 first" id="header" style="border:0px solid green;">
		<!-- Site Name -->
		<h1><a href="<?php echo get_settings('home'); ?>/"></a></h1>

<div id="mybg" style="position:absolute;left:0px;top:0px;z-index:1;">
  <object width="600px" height="150px">
    <param name="header_cpov" value="header_cpov.swf" />
    <param name="quality" value="best" />
    <embed width="600px" height="150px" src="http://www.networkcultures.org/wordpress-mu/wp-content/themes/cpov/header_cpov2.swf" type="application/x-shockwave-flash" />
  </object>
</div>

		<div id="logohva">
		<a href="http://www.hva.nl"><img src="http://networkcultures.org/wpmu/portal/wp-content/themes/weblog/images/hva-logo.gif" alt="logo hva" /></a>
		</div>
		<div id="logouva">
		<a href="http://www.uva.nl"><img src="http://networkcultures.org/wpmu/portal/wp-content/themes/weblog/images/uva-logo.gif" alt="logo uva" /></a>
		</div>
	</div>		
	<!-- #header -->

	<br /><br /><br /><br />

	<!-- Navigation -->
	<div id="navigation">
		<div id="navbar">
    		<ul>
		<?php 
		if ('page' != get_option('show_on_front')) { ?>
		<li class="<?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { ?>current_page_item<?php 
		} else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>">Blog<?php echo $langblog;?></a></li>
		<?php } ?>
		<?php wp_list_pages('sort_column=menu_order&depth=3&title_li='); ?>
		</ul>
	</div>
<!-- End Navigation -->
</div>	
