/************************************************************
 ** Clears a field
 ** By: 	Joshua Sowin (fireandknowledge.org)
 ** HTML: <input type="text" value="Search" name="search"
 **			id="search" size="25" 
 ** 		onFocus="clearInput('search', 'Search')" 
 ** 		onBlur="clearInput('search', 'Search')" />
 ***********************************************************/
function clearInput(field_id, term_to_clear) {
	
	// Clear input if it matches default value
	if (document.getElementById(field_id).value == term_to_clear ) {
		document.getElementById(field_id).value = '';
	}
	
	// If the value is blank, then put back term
	else if (document.getElementById(field_id).value == '' ) {
		document.getElementById(field_id).value = term_to_clear;
	}
} // end clearSearch()



$(document).ready(function() {				   
	
	/*
		iDEAL implementatie door Jordy van den Aardweg (www.aardwegmedia.nl) 
		in opdracht van de Hogeschool van Amsterdam 
		
		Note: heeft de laatste versie van jQuery nodig om te werken. Getest vanaf 1.4.0
	*/
	
	// Ticket naam uit de dropdown menu halen voor iDEAL omschrijving
	$("select.amount").change(function(){
									   
		var COM = $('#amount :selected').text();
		
		// debugging, uncomment om te debuggen
		//alert( 'Text is: ' + $('#amount :selected').text() );	
		
		// de div id "ideal_com" vullen met de hidden input veld 
		// met als value de omschrijving geselecteerd uit de dropdown		
		$("#ideal_com").html("<input type=\"hidden\" name=\"COM\" value=\"" + COM + "\" />");
	});
});